@charset "utf-8";
/* -------------- / Tour ------------------- */
@media only screen and (min-width: 260px) {

	#error {
    display: none;
    /*background: url(../form/error.png) 15px center no-repeat;
    background-size: 10%;*/
    color: rgba(249,66,58,1);
    padding: 10px 10px 10px 10px;
    margin-bottom: 25px;
	font-size: 13px;
	line-height: 16px;
    border: rgba(249,66,58,1) dashed 2px;
}
		#success {
    display: none;
    /*background: url(../form/correct.png) 15px center no-repeat;
    background-size: 10%;*/
    color: #2ecc71;
    padding: 10px 10px 10px 10px;
    margin-bottom: 25px;
	font-size: 13px;
	line-height: 16px;
    border: #2ecc71 dashed 2px;
}
		#successok {
    /*display: none;*/
    /*background: url(../form/correct.png) 15px center no-repeat;
    background-size: 10%;*/
    color: #2ecc71;
    padding: 10px 10px 10px 10px;
    margin-bottom: 25px;
	font-size: 13px;
	line-height: 16px;
    border: #2ecc71 dashed 2px;
}

}
@media only screen and (min-width: 480px) {
			#error {
    display: none;
    /*background: url(../form/error.png) 15px center no-repeat;
    background-size: 10%;*/
    color: rgba(249,66,58,1);
    padding: 10px 10px 10px 10px;
    margin-bottom: 25px;
	font-size: 13px;
	line-height: 16px;
    border: rgba(249,66,58,1) dashed 2px;
}
		#success {
    display: none;
    /*background: url(../form/correct.png) 15px center no-repeat;
    background-size: 10%;*/
    color: #2ecc71;
    padding: 10px 10px 10px 10px;
    margin-bottom: 25px;
	font-size: 13px;
	line-height: 16px;
    border: #2ecc71 dashed 2px;
}
			#successok {
    /*display: none;*/
    /*background: url(../form/correct.png) 15px center no-repeat;
    background-size: 10%;*/
    color: #2ecc71;
    padding: 10px 10px 10px 10px;
    margin-bottom: 25px;
	font-size: 13px;
	line-height: 16px;
    border: #2ecc71 dashed 2px;
}

}
@media only screen and (min-width: 768px) {
	
			#error {
    display: none;
    background: url(../../form/error.png) 15px center no-repeat;
    background-size: 10%;
    color: rgba(249,66,58,1);
    padding: 15px 15px 15px 105px;
    margin-bottom: 25px;
	font-size: 17px;
	line-height: 20px;
    border: rgba(249,66,58,1) dashed 2px;
}
		#success {
    display: none;
    background: url(../../form/correct.png) 15px center no-repeat;
    background-size: 10%;
    color: #2ecc71;
    padding: 15px 15px 15px 105px;
    margin-bottom: 25px;
	font-size: 17px;
	line-height: 20px;
    border: #2ecc71 dashed 2px;
}
			#successok {
    /*display: none;*/
    background: url(../../form/correct.png) 15px center no-repeat;
    background-size: 10%;
    color: #2ecc71;
    padding: 15px 15px 15px 105px;
    margin-bottom: 25px;
	font-size: 17px;
	line-height: 20px;
    border: #2ecc71 dashed 2px;
}
}
@media only screen and (min-width: 960px) {
			#error {
    display: none;
    background: url(../../form/error.png) 15px center no-repeat;
    background-size: 10%;
    color: rgba(249,66,58,1);
    padding: 15px 15px 15px 135px;
    margin-bottom: 25px;
	font-size: 17px;
	line-height: 20px;
    border: rgba(249,66,58,1) dashed 2px;
}
		#success {
    display: none;
    background: url(../../form/correct.png) 15px center no-repeat;
    background-size: 10%;
    color: #2ecc71;
    padding: 15px 15px 15px 135px;
    margin-bottom: 25px;
	font-size: 17px;
	line-height: 20px;
    border: #2ecc71 dashed 2px;
}
		#successok {
    /*display: none;*/
    background: url(../../form/correct.png) 15px center no-repeat;
    background-size: 10%;
    color: #2ecc71;
    padding: 15px 15px 15px 135px;
    margin-bottom: 25px;
	font-size: 17px;
	line-height: 20px;
    border: #2ecc71 dashed 2px;
}
}